<div class="main__search shadow">
  <input
    class="search__title shadow"
    type="text"
    name="search__title"
    placeholder="search in title/description"
  />
  <select class="search__completed shadow">
    <option value="open">open</option>
    <option value="done">done</option>
  </select>
  <select class="search__urgency shadow">
    <option value="high">high</option>
    <option value="normal">normal</option>
    <option value="low">low</option>
  </select>
</div>
